Bug 177931 - Stupid Mode goes away in /etc/wvdial.conf when a dialup connection is saved
Stupid Mode goes away in /etc/wvdial.conf when a dialup connection is saved
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Depends On:
Blocks: 87718
  Show dependency treegraph
Reported: 2006-01-16 11:01 EST by Mike Baranski
Modified: 2008-03-09 23:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-09 23:02:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike Baranski 2006-01-16 11:01:25 EST
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:  Every time.

Steps to Reproduce:
1.  Edit /etc/wvdial.conf to have a "Stupid Mode = 0" line for a connection
2.  Run system-config-network and do something to edit the connection (i.e. add
a static route)
3.  Save dialup changes with system-config-network, and the "Stupid Mode = 0"
line goes away.
Actual results:

Stupid mode goes away from the config file.  Other options, as well, but I have
not tested them.

Expected results:

Stupid Mode should be preserved, it also should probably be an option in the
system-config-network GUI.

Additional info:
Comment 1 Christian Iseli 2007-01-19 19:33:45 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Comment 2 petrosyan 2008-03-09 23:02:37 EDT
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.